const express = require('express')
const router = express.Router()


router.use('/example', require('./example/index'))
router.use('/pen-plotter', require('./pen-plotter/index'))
router.use('/score-scout', require('./score-scout/index'))

module.exports = router
